## renpy 6.10.2-1

=== Makefile ===
jedit.exe: jedit.cc
	g++ -mwindows -Os -o jedit.exe jedit.cc 
	strip jedit.exe
