=== debian/changelog ===
renpy (6.10.2-1) unstable; urgency=low

  * Initial release

 -- Yuting Cui <yutingcui@gmail.com>  Thu, 10 Jun 2010 14:50:03 +0800
