=== debian/control ===
Source: renpy
Priority: extra
Maintainer: Yuting Cui <yutingcui@gmail.com>
XSBC-Original-Maintainer: PyTom <pytom@bishoujo.us>
Build-Depends: debhelper (>= 5), python2.5-dev, python-pygame, lib-renpy-fribidi-dev (>= 0.19.2-3), zlib1g-dev, libpng12-dev, libsdl1.2-dev, libfreetype6-dev, libavformat-dev, libavcodec-dev, libavutil-dev, libswscale-dev
Standards-Version: 3.8.0
Section: python
XS-Python-Version: = 2.5

Package: python-renpy
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, lib-renpy-fribidi0 (>= 0.19.2-3), python-pygame, zlib1g, libpng12-0, libsdl1.2, libfreetype6, libavformat52, libavcodec52, libavutil49, libswscale0
Provides: ${python:Provides}
XB-Python-Version: ${python:Versions}
Description: a cross-platform visual novel engine
 Ren'Py is a free and cross-platform visual novel engine that helps you
 use words, pictures, and sounds to tell stories with the computer. Its
 easy and efficient script language makes it possible for non-programmers
 to make visual novels, while its Python support allows for complex
 simulation games.

Package: renpy-launcher
Architecture: any
Section: user/games
Priority: extra
XB-Python-Version: ${python:Versions}
XB-Maemo-Display-Name: Ren'Py
Depends: ${python:Depends}, python-renpy, icedtea6
Description: Launcher of the Ren'Py authoring tools
 This is the launcher of Ren'Py. Ren'Py is a free and cross-platform
 visual novel engine that helps you use words, pictures, and sounds to
 tell stories with the computer. Its easy and efficient script language
 makes it possible for non-programmers to make visual novels, while its
 Python support allows for complex simulation games.
 .
 This package also includes Ren'Py's documentation and examples.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oGCgcOCX2cA4IAABR8SURBVGjexZlZkFzXed9/5669r9M9+wrMYADM
 YN9BwgS4iTQlWpZF2ZQtVSTFUdmpMl+UpPSQpJSk8hCXHMkuVyVeIzF2JFEy
 TZYiixRNUgR3YiE2YsfMYPaZnt6Xu52ThxmApEiCohWVT1V33equ7vv97ree
 /xH84mt404ahr9531+FPNxqNVrlSu1Iols4ce/P069Vq4+i6wf7z5y5c8vkl
 LfEL/Dayrr/3kdsP7PrKb3zivtTO7VuxLJMr16a4dPkqsWiYesvl+Jtnpn/y
 3ItPXLpy7dv/4d898tq/+ff/VQHqnxXAMoytD95/13/ft3vbHeuH+tk2PqYi
 kQhSSiGEwNB1Tp19i1Nnz6kHf/VjImRbPHv0Fb7/xD+c/PFPfvpfxjdvePzF
 V4/5/ywAG9YPfurTH7/3D0dHhgZ8Kdm7a4dqy2aFVOrmnyml0DQN1/P4uyd+
 xD13HlLZTEYEQcCLrx7jT/7sW8+89NqxrzSbrRO/KID+UWD37dzy5d/85P1/
 fPv+3R1T03NqbNMG+np7hFIKlEKIVQQhBEopdF1nbPMoz73wkujqaMc0DTXU
 3ys+duehoXg0+vClKxNutVY7Afi/dIADu7d+6YF7D//hkdv3Jc5cuKL6+3vF
 +MZRAavG3jD+Ju0aBMD6oUGOnzpLV0deKFCWZbF7x1Z70+jwPRNT0+tn5hZe
 Bqq/NICR9QMP3HfXoT+64+DurBco5fuBGOjvI5NJI6V8j/HvhLixOvJtTExN
 k0mnxFroqvVDA2LLpg1jpXJlz/lLV98AFn8ZAMOfuPfwf77z0L4tqWRCzcwt
 io6OdjasG3qX8e/vhVVLBaBpGpFQiJbrYNs2gJBSqp7uTrFh/VC/63p7Tp09
 fwqY/v8JYNz9K/s/u2fH+O8ND/VjGKYQwiCdTpJOp94FoGnazWvf92k0mrQc
 F9d1cTwX3/NRKPwgQCkIggAplfB8X3V25Onv7e5Sim2nzpy/qFCLP29eGLek
 07WRfC77+V3bxvA9X3l+U+RyWTra80gp0TQNpRSu61KrN1aNCgJqjSZLhQKB
 L9ENHU0IbMtGMwSmYWLoBqZpYNs2tmUK13HVxpH16ou//dCuZCL+ZxNT048l
 47GjcwvLV5569qeLQPGfVEZ/Zf+uz95x255H7zy0DykVdihCPp8nnUxQbzSo
 1xs4rku5XGZ2fhHP87Esi2w2w8i6QWLRCEKIVc/8zJ3U2pta62lKKWUYBqZh
 iNn5BU68eY4r1yYn5hcXnwwC+aPH/+9Tp69Pz01/FID2++869PXf/dynH45F
 IyoSiYhMJotCEAQ+5XKVxaVlfCnJpNOMDg8RjawarAApJRKF5/lU63WazRa+
 66H8gMAPUFIiA4lUEqHeTnqhCTRdV5ZtCiscolSpcuzkGc5duPRktVr/y2ee
 f+nl+cXFxRvP4ANDaGigN59vy9yZy2ao1evCcVzqjQblSpVGs0VbNsv+vbsI
 h0KrBqtVg8uVKsVSGa/RQnc9/Fqd0mKBRrGMW6kTtFp4jRae4+E6Lo7vEwQS
 VykCFJ4QuEIIT4CZjtE53Keyuay4785DHz997vzHT7x55lulcvkPWo5TuiXA
 YG93T09XR7vjukilkAocx2NwoJ9MKoVac37DcVhaLlApVvDrDRqLBerzS1As
 Y1frZBSMp9K0x2PosSTEk6Bp74ojN1A0g4C6H1D1fWpewGylwpLvkUmnRKwt
 pZrNltA1pG1b3aZphFqOc8skTrqed9/wUB+e76tMJisGBwawbQsQ1BoNFheX
 KC+XKC4WKE7PoxYLWKUKG2Jx7sjnCLe1Q17cmC1WXzdWEKzW2BuzlQaWppM0
 DcACAWPJCMdn55mZmFUyHReFUrly9OXj3z5x+txXgcqtqlDv3Xcc+PLu7WO/
 09XZTjwWE4ODAyA0JqZmWJlfoji3xPzkDI3ZRbKOx/ZcjqFMjkRn5+rTlXK1
 xKrVuJZq1Vv6jZ7xzuRb+w4hECgafoCrFEnTZCSTIqiUxVsXrs7+/atvfOOH
 P3n+6z9bXt+VxIau7X74Uw/8223jGz+1Z8c4rucpJXRhCZPizAJLk7MsTMwQ
 aXlsymQYSsXpi4YxTZ2VpoOtaUQNnVYgMTVx0+DFlkPWttCFQCkQQnFj9BNr
 QGptGFTAZL1FxNDJhWzenJ/jm2+88X/++tixLwH1D+wDyUT8Y5//zIP/ce+O
 8b3dXR1cu3ZdtVaqQtVd3JUqjaUibXaYfakMvV1hspZB2jJACJYbLSpewGA0
 xFKzia7pZGyLludxuVYnZlrkQ6ueCBSYQiClxAkCIqaJADylUApsQ0cXgulG
 i7ChkwhHGIjFu39tZCT1+MWL7wHQACLh0L3/4rc++c0De7bvNU1TTU3OqMrE
 vKiemkBdXSDtKDa25djZ0cb2TIL1iQiBDFhyXE6slHmzWCVrmzia4Gy1RljX
 KcqA09UaJ+p1OsM2ABU/wJMSAFdK5hoNGv5qPpQch8VmE1DkbZOqH7DiekgE
 aNrOTCQSe99OHI9F9n7mwfu+sW/nlmFD15TnB8LUNdKYEI6i6RqdYZvheIT2
 kIWmCRCChUaLU5UyZV+xuy2LdByeXFkg5AkaMmAyFuJaTdAeCmEbOiXHZ6Hl
 0BMJrYa+gLJSyJbDsGVSdD0WWi3ykTAhy0AFPgvNFtLzMDQtUnGcHHDhPR7Q
 deOz4bC9oVSpEgqFRE9XO7lsBt/zVMTQ1WAszFAsTGckhCYEKHAcl2vNBnM6
 hGwLp1bl9aDFpOdjeS4nTMW5QgFSMcbCYfxAcbFS52KpfDMvNAS+obFsaOBL
 MDVKQNUNAIEMfCqOR9V1VEc8RsP3h96v6Biapn3v6uT0qZbjjly+NjWUzaS6
 s6FIR97zB8bScUxde2fzByG4Viph97SRLTewl8vUTUFs2zY2nbhENBnF2jjA
 tVdOEvMlHZEw1+tNXisskYpGMN4xvSrToGTqvD43x7xyudx02RyO0hYysFC4
 ApwgEP3JJFKp/tUa++4qZKwUSy/88OmfvgBEgNzo5pH0Q5s2H9rT3vONmGlQ
 dD2sG40HcP2AZsgikksTLFfp1AQd+3fi5dtpaFcYPHIbK4Vl9t91iDNPPoPW
 2cnpZhPa0xjN4O1SqgnMaBwsi9b0Mj0dOc7OLzFXrZGzdCKGjkLgKkVHNEo6
 FOp4Pw9o77huAJPnz148qc0tz8Z1g7ofqIrnE6jVyq1QNDwflYiyVKkR8iWx
 fBude3dQKVaJbtlAbmQdDQTtQwNUnBYlx8PcMEimM49y/NX+pRS6ZZFc10/7
 0ACBlPT3dDM41E+h1WKmVsPWNXzfI2zodMZi9KdSuY1tbbcEuLFCFSkHDdPE
 V1JUvQAnWG1MnlQ0/QDXNCh6PrrrYm4eJrFuEBG22Hr3Iay2DJn+XlZqDbJD
 fVx0Wmy9Yx+ReAwVyNWaLyWFwCe5eZTO/l5KUlKzLLp7uih4krmWixMEWEKR
 CYVIhW3ao9HESDarfeh+YDzXZlqG0espkGq19EX9gKoXoGuCiusSGAkG1vUy
 Vahi9nbxrb99jMeffI70ky8zNjrEA/fsRSqPjsF+qstFsh0dtPd0c1mdouX7
 TNbrLPZ1Eq+U+elTz9GorLA5Hieq6whg2fUp1B225bJ0x+PoukHStmO9icSH
 A+zt6raSdqi/6gcYQNMPqAUBJc8jahhUHA9f19m4cZRkKsM3Hv0eb5yvUm/Z
 eFeXSObW8+rZRY7sHWQlHiPf14MwTdZvHOFq9HkKXsCbIZvzi0We/uqfE7IT
 DHf2MaEpUkoxVyuTSyRZH0+SjUQJmyYACduOdMRi2oeG0GA6ZcYsa6Do+Thr
 M33d81lxfZpBQEtKlG4Qz6SYKxc5cbFIpRlCt6JYdoQ3Tl7lrx79EfFYnN7h
 dQxtHAEhiCUTxAZ7OV6rE9u2hb979hoLxRB1P06JOGcm57i8OEczHsLXNHTD
 ouhLnGC18UUty8hEInwoQNQO2YauD9XWAAAagaS0BiABKQSGbfPc0ddZLLQQ
 QhB4LZR0mJ2ZZnZuESEE7R15bMta3Z4aBpvvOkj84E6kGWFxqUkoFKJcLlMp
 lymViujRMIcO7ieERtnzmG06q51bCJq+ryprI/QtAa5VqinTNGO+VLTW6KVa
 ndcbfoBE4HsBruszPj7Kpg0DpBIWnluhXl0hle1kx5ZhNCHQdf2mNiSEoHeo
 n6237aFcbdDZ1UGpcB23VaGvr5exzSNErRC2JzGBuh9Q8XxqfgAKLi4vB69M
 TX2oKqFnotEDBwbXPaQ0QymlxA0v6EJgahoNLyCIh8mt72fHzu3s2rqOhmdh
 RzvZPLaVWFjjyw8foL+3/eZ++IbkogmBZVmEQyEcFSYaz7N92zCff+g2Duwe
 RxYrXH7pOCKQyLV7Rg1DCemJH1++PH2+UPib6UqlfqskNgOpNsXsCFU/oOHL
 m/O2KyXNIMBH4VXrBE2HUCjEyLpeHvlClhOnLtBsNRnbuIuu9sy7NKKfvR7s
 zfOvHgqxUqrSkc+QSkZpOQ4rU7N45SqWbYNS+EpR8QNRrpVZajTKxVYruGUV
 OtDdbXbG42MNqfCUEu8UwX2pqPurmk59pYzTaIJYNSiViHD7vi0opTAM4wOV
 unfINeTbkuSyCTRNwzANJi9eYfr8FUzDuHnbQCo8qZgpldRirbZSajblLXPA
 F5pVcp0tNc9dVdTEu59eM5A4QK1YorKwiAokQjMQQscwDEzTfI9SVy6XWV4u
 UK1W36WXCiHQ1kYU1/eZvzpJ+fqcMg1TLVTKVFotis0mTuCz1GhcWqjXy60g
 ULf0wNXiSjgQ2qipGbR8l6VqlWwsRsS0lFKItYJAxIow+dpJzFgRLVkjEOsY
 GtyBaZpvx7um8eKrx+joGyEaS7BUqzI1fZ7xzRuRUt4EMU2TiWuTTJw6TzoU
 puq2xLXCsjPUltOuLi8ZXWFLXK9WT0xXKlO+lPJWAFqp2dzcEQSELYtSs+G9
 MTVRXp/LZ4bz7Vo1tqC6RqTw6hrNZUj3LWEmztN0Yjito7x1vsTo6GEs07pp
 3ObRYRLpLJqm40Z1tFz0pvFCCDRd5/r0DM9//4e4E7MqHY6I09Nzp4qNOhGz
 e8uV5aXr6+KR3kKj+aoQXOmOx70LhcIHVyFD0yNh04zNlotzJ6YnX3r+ysWX
 ry2uRAbG6DzwazFRke0kO+Hu+3W27bB59UwnyfbfwU7eyZULf0vY6iaZyt0M
 DduyECoA6aGhEEIoIYTQNI1ypcLj3/179eK3fyDMQhlTN8SV5SXn+csX/lQX
 mpytlLZcLxUfM1ALSslHj05NnXaDoOb+TBi90wPKDfxTVwtLn7taWHpbWh8x
 DtQi1e/E05/quWfPZ5ienaTiPIa/dJr2zkN0920m05ZjbmYXb535LtnU76tY
 On8jF8SaN9SNvJidW5B/890ftF545un63pFE7o67e0lmBNVGncq5YkUtVnuf
 Ojl51raMLxlCi15bmn/Cl8EZoF513Y8m7gLcf1dHe2dnrgejm0Q6x1hbJ4uT
 5ylcP0lbvpNoPLkay/Y6Duw/wUNffNCTqv/M7z/80LZMNiMM0wQU/3D0lfnL
 Vyd//N0fPPHU4Z196vOf2P2/D2zpQwqPUNynp09XO3ety912MPXlJ56e+G9f
 +6M3//j9VIiPCqDFoqGe/p4QuqYpTTcEQCjSTzrViTQ0pq/P0D/QTzKVIRoJ
 qSe/fdD6wiMvbdjckxedmSz4Hp5U6pGnnz95aXblD37z3i2xkb62Z/eP92mO
 5yvDRCi5tkvWXbVzW1L4dH1FCTn9n75++k8A+U8+H0ik+3eMDCW/dt/hdLtm
 9Yt0bjuXr0zQrM3TmV5kdgH+51/9kJGREZJxj6h+XNimr37jE33W1781IUZH
 x1U8n0PlO7SuwZHh2/bt/r0LF6/03bOz+3AqHlIIhKaDbkiskMSKSCGMQPUN
 REWx5IwBr529UJ76yAD5XFt43/59v/rAPdu/du/tHbu3jXrKU0kh7HEe+96j
 LM2+wOYRnWRknvENLtnEIpaYxRSzaFoglgsujnGEph4XWigsStWaSiYskUil
 Q1/4l/96y8x8QU1PXKYtHRaGAYYpMWyJHZIYViA0oVRbxk4Wy27px8/OvQI4
 HwVAP3Lktl//0hc/99hnPnmkz116VqXiMdA14bgtDu9dYduGKTRRxzAcUnEP
 S8xi69fx/QDP9zlxvpfDd/8uAwODKN3A9ZUY3biFeDTM5StXGdiwQzz97HHR
 chx6cya6qTBDAUZIYlgKhBKxlMX8XLO/LW3/5PWTK7MfGOPv81ncMs0H9uzc
 wspKWdVrSbEwGRXFiRJ67fsI7xi+r6Hk6k89V8P3TKQyCEU0Llz2MayDaGaM
 UCRJPt9Jo+lghWLkOwfo7x/gf/2Pb5JMJlhpRbg2V0PXxZq+KN7WgH2lRtcn
 uvp6Ils+wM4PBChFIuG/OHr0RRKZHpEY/HUKjU6aLRM/kChl4tQMAk+7eZCn
 6QpdA6flcX56M7Mzy7zx4nM0G3V0w6It147v+/iex8zVS+zcOEQyEcPxdWZK
 OkoFCO3GkY0AJZCBYnRDEsvSb9c0kf1IOXDHof3rtm4d/9ymsZ30rttKpm8n
 CytlpDdDJiWxwhLdXFUqdB1AUq0H/OPxMK+9bjHn6MhWjVpxmfbuHnK5PHPz
 8xi64NjRZ3BaLcK2jULDc5u0JRpksjqGHWCYEqGBEEoIU2NisiYTcfPJE6eL
 Kz9vGQ3VavWdg/29tFoNZUdSoum4TJXSlKbbaDUK9PToSOWilEAJnboj+M5T
 K8TDB7mrV3H0zDlOOl3YfoMXPI99hw7TbNSZm7yILl2SiTi1eoOwbVFp6dQc
 hW4oNP3to9kb7S8Rt/qGhxLhn7sP7NqxJZzPte2IREJ4blMopZiYuMbc7Axn
 3nJ59qUWB7cPEo0EeFJRaRlEU+u5WJhk18oplo4cYdzS+cdAonST2uIUP3ri
 O4xsGuetk6/TloihFCTiMUzTw3dtEKseFbp6z6mdZWmpZGJtZ/8+6/8Bz2Lk
 jDDE8+MAAAAASUVORK5CYII=
