=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export RENPY_DEPS_INSTALL=/usr

build: build-stamp
build-stamp:
	dh_testdir
	cd module && python2.5 setup.py build
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	-cd module && python2.5 setup.py clean
	cd module && rm -f *.pyc *.pyo
	cd module && rm -fr build
	cd module && rm -f Setup

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	mkdir -p debian/python-renpy/opt/renpy
	cd module && python2.5 setup.py install --root=../debian/python-renpy
	cp -r renpy common debian/python-renpy/opt/renpy/
	mkdir -p debian/renpy-launcher/opt/renpy
	cp -r renpy.sh renpy.py doc launcher the_question template tutorial jedit debian/renpy-launcher/opt/renpy/
	mkdir -p debian/renpy-launcher/usr/share/applications/hildon
	mkdir -p debian/renpy-launcher/usr/share/icons/hicolor/26x26/apps
	mkdir -p debian/renpy-launcher/usr/share/icons/hicolor/40x40/apps
	mkdir -p debian/renpy-launcher/usr/share/icons/hicolor/scalable/apps
	cp data/renpy.desktop debian/renpy-launcher/usr/share/applications/hildon
	cp data/icons/26x26/renpy.png debian/renpy-launcher/usr/share/icons/hicolor/26x26/apps
	cp data/icons/40x40/renpy.png debian/renpy-launcher/usr/share/icons/hicolor/40x40/apps
	cp data/icons/64x64/renpy.png debian/renpy-launcher/usr/share/icons/hicolor/scalable/apps

binary-indep: 

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir -a
	dh_testroot -a
	dh_installchangelogs -a CHANGELOG.txt
	dh_link -a
	dh_strip -a
	dh_compress -a
	dh_fixperms -a
	dh_pycentral -a
	dh_installdeb -a
	dh_shlibdeps -a
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
