=== debian/watch ===
version=3

http://www.renpy.org/dl/6.10.2/renpy-(.*)-source\.tar\.bz2
