## renpy 6.13.12

=== debian/changelog ===
renpy (6.13.12-1) unstable; urgency=low

  [ Miriam Ruiz ]
  * New Upstream Release
  * Refreshed patches
  * Upgraded Standards-Version from 3.9.2 to 3.9.3
  * Added build-indep and build-arch targets

 -- Miriam Ruiz <little_miry@yahoo.es>  Sat, 02 Jun 2012 01:07:45 +0200
