=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libavutil-dev, libavformat-dev, libavcodec-dev, libswscale-dev,
  libfribidi-dev, libglew1.5-dev, zlib1g-dev, libfreetype6-dev,
  libpng12-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.renpy.org/
 XS-Python-Version: >= 2.6
 Vcs-Svn: svn://svn.debian.org/svn/pkg-games/packages/trunk/renpy/
@@ -80,7 +80,7 @@
 Package: renpy-thequestion
 Architecture: all
 Depends: renpy (= ${source:Version}), ${python:Depends}, ${misc:Depends}
-Description: the question, a simple and complete Ren'Py game
+Description: simple and complete Ren'Py game
  Ren'Py is a programming language and runtime, intended to ease the creation
  of visual-novel type games. It contains features that make it easy to
  display thoughts, dialogue, and menus; to display images to the user; to
