=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,12 @@
 	chmod 644 `find */ -name "*.py"`
 	chmod +x renpy.py
 	touch configure-stamp
+
+build-arch: build-stamp
+
+build-indep: build-stamp
+
+build: build-arch build-indep
 
 build: build-stamp
 build-stamp: configure $(PYVERS:%=build-python%)
@@ -155,5 +161,5 @@
 	dh_builddeb -a
 
 binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install-indep install-arch install configure get-doc
-.PHONY: get-orig-source
+.PHONY: build-indep build-arch build binary-indep binary-arch binary install-indep install-arch install
+.PHONY: clean configure get-doc get-orig-source
