## renpy 6.15.7

=== debian/changelog ===
renpy (6.15.7-1ubuntu1) trusty; urgency=medium

  * Apply patch from https://github.com/renpy/renpy/commit/608a55b to fix
    compilation with freetype 2.5.1 (closes: #732375).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 06 Jan 2014 14:53:15 +0000

renpy (6.15.7-1build1) trusty; urgency=low

  * No change rebuild against libav 9.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Sun, 10 Nov 2013 01:03:14 +0000

renpy (6.15.7-1) unstable; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Miriam Ruiz ]
  * New Upstream Release. Closes: #721026
  * Upgraded Standards-Version from 3.9.3 to 3.9.4
  * Upgraded compat level to 9
  * Fortified the building of the module

 -- Miriam Ruiz <miriam@debian.org>  Fri, 30 Aug 2013 22:10:15 +0200
