=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: renpy
 Section: games
 Priority: optional
-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
-Uploaders: Miriam Ruiz <little_miry@yahoo.es>
-Build-Depends: debhelper (>= 7), dpkg-dev (>= 1.13.19), quilt,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Uploaders: Miriam Ruiz <miriam@debian.org>
+Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.13.19), quilt,
  python-all-dev, python-support (>= 0.6.4), python-setuptools,
  python-pygame (>= 1.8.1), libsdl1.2-dev, libsdl-image1.2-dev,
  libsdl-sound1.2-dev, libsdl-ttf2.0-dev, libmodplug-dev, libspeex-dev,
  libavutil-dev, libavformat-dev, libavcodec-dev, libswscale-dev,
  libfribidi-dev, libglew1.5-dev, zlib1g-dev, libfreetype6-dev,
  libpng12-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.renpy.org/
 XS-Python-Version: >= 2.6
-Vcs-Svn: svn://svn.debian.org/svn/pkg-games/packages/trunk/renpy/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-games/packages/trunk/renpy/?op=log
+Vcs-Svn: svn://anonscm.debian.org/pkg-games/packages/trunk/renpy/
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-games/packages/trunk/renpy/
 
 Package: renpy
 Architecture: all
