=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,12 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
+CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
+CXXFLAGS:=$(shell dpkg-buildflags --get CXXFLAGS)
+LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)
+LDFLAGS2:=-Wl,-z,defs  -Wl,-as-needed -Wl,--no-undefined
 
 PYVERS=$(shell pyversions -vs)
 RENPY_DEPS_INSTALL="/usr::$(shell dirname "`find -O2 /usr/lib -name libfreetype.so 2>/dev/null`")"
@@ -14,7 +20,7 @@
 configure-stamp:
 	dh_testdir
 	$(MAKE) -f /usr/share/quilt/quilt.make patch
-	chmod 644 `find */ -name "*.py"`
+	find */ -name "*.py" | while read F; do chmod --verbose 644 "$$F"; done
 	chmod +x renpy.py
 	touch configure-stamp
 
@@ -32,6 +38,8 @@
 build-python%: configure-stamp
 	dh_testdir
 	export RENPY_DEPS_INSTALL=$(RENPY_DEPS_INSTALL) ; \
+		CFLAGS="$(CFLAGS) $(CPPFLAGS)" \
+		LDFLAGS="$(LDFLAGS) $(LDFLAGS2)" \
 		cd module && python$* setup.py build
 	touch $@
 
@@ -63,15 +71,12 @@
 	dh_clean -k 
 	dh_installdirs
 
-	# common/ - A directory containing common script files that help Ren'Py work.
-	dh_install -prenpy common/* usr/share/games/renpy/common/
-
 	# renpy/ - Contains the python source code for Ren'Py.
-	dh_install -prenpy  renpy/* usr/share/games/renpy/renpy/
+	dh_install -prenpy  renpy usr/share/games/renpy/
 	# data/ - Contains the data for the launcher.
-	dh_install -prenpy  launcher/* usr/share/games/renpy/launcher/
+	dh_install -prenpy  launcher usr/share/games/renpy/
 	# Scripts that give additional features.
-	dh_install -prenpy  template/* usr/share/games/renpy/template/
+	dh_install -prenpy  template usr/share/games/renpy/
 
 	dh_install -prenpy-demo tutorial/* usr/share/games/renpy/demo/
 	chmod +x debian/renpy-demo.sh
@@ -162,4 +167,4 @@
 
 binary: binary-indep binary-arch
 .PHONY: build-indep build-arch build binary-indep binary-arch binary install-indep install-arch install
-.PHONY: clean configure get-doc get-orig-source
+.PHONY: clean configure get-doc
