=== debian/watch ===
version=3

opts="dversionmangle=s/\.dfsg\d//" \
	http://www.renpy.org/wiki/renpy/Download_Ren%27Py \
	.*dl/[\d\.]*/renpy-([\d\.]*)-sdk\.tar\.bz2
