## renpy 6.17.6

=== debian/changelog ===
renpy (6.17.6-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Tighten dependency of penpy on same version of python-renpy" (Closes:
    #753756)

 -- Tobias Frost <tobi@debian.org>  Sun, 10 Aug 2014 19:09:07 +0200

renpy (6.17.6-1) unstable; urgency=medium

  [ Miriam Ruiz ]
  * New Upstream Release. Closes: #690984
  * Added libavresample-dev to Build-Depends. Closes: #732333
    Thanks to Gregor Riepl.
  * Refreshed patches.
  * Added zenity to renpy Recommends. Closes:#707936
  * Added to renpy Depends: fonts-roboto, fonts-motoya-l-cedar, fonts-nanum
  * Moved to dh_python2. It was time!
  * Added cython to Build-Depends

 -- Miriam Ruiz <miriam@debian.org>  Mon, 30 Jun 2014 20:15:52 +0200

renpy (6.16.5-1) unstable; urgency=medium

  [ Miriam Ruiz ]
  * New Upstream Release.
    - CLoses: #732375 (Ren'Py fails to build due to freetype2 detection error)
  * Upgraded Standards-Version from 3.9.4 to 3.9.5
  * Removed potential privacy breach by fetching data from Google at runtime in
    the documentation files

 -- Miriam Ruiz <miriam@debian.org>  Wed, 19 Feb 2014 00:42:22 +0100
