=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: renpy
 Section: games
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Miriam Ruiz <miriam@debian.org>
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.13.19), quilt,
- python-all-dev, python-support (>= 0.6.4), python-setuptools,
+ python-all-dev, dh-python, python-setuptools,
  python-pygame (>= 1.8.1), libsdl1.2-dev, libsdl-image1.2-dev,
  libsdl-sound1.2-dev, libsdl-ttf2.0-dev, libmodplug-dev, libspeex-dev,
  libavutil-dev, libavformat-dev, libavcodec-dev, libswscale-dev,
  libfribidi-dev, libglew1.5-dev, zlib1g-dev, libfreetype6-dev,
- libpng12-dev
-Standards-Version: 3.9.4
+ libpng12-dev, libavresample-dev, cython
+Standards-Version: 3.9.5
 Homepage: http://www.renpy.org/
 XS-Python-Version: >= 2.6
 Vcs-Svn: svn://anonscm.debian.org/pkg-games/packages/trunk/renpy/
@@ -19,9 +18,10 @@
 
 Package: renpy
 Architecture: all
-Depends: python-pygame (>= 1.8.1), python-renpy, ttf-dejavu-core,
- ${python:Depends}, ${misc:Depends}
-Recommends: python-ctypes
+Depends: python-pygame (>= 1.8.1), python-renpy (>= ${source:Version}),
+ python-renpy (<< ${source:Version}.1~), ttf-dejavu-core, fonts-roboto,
+ fonts-motoya-l-cedar, fonts-nanum, ${python:Depends}, ${misc:Depends}
+Recommends: python-ctypes, zenity
 Description: framework for developing visual-novel type games
  Ren'Py is a programming language and runtime, intended to ease the creation
  of visual-novel type games. It contains features that make it easy to
@@ -68,7 +68,8 @@
 
 Package: renpy-demo
 Architecture: all
-Depends: renpy (= ${source:Version}), ${python:Depends}, ${misc:Depends}
+Depends: renpy (= ${source:Version}), ${python:Depends}, ${misc:Depends},
+ fonts-motoya-l-cedar
 Description: framework for developing visual-novel type games - demo
  Ren'Py is a programming language and runtime, intended to ease the creation
  of visual-novel type games. It contains features that make it easy to
