=== debian/rules ===
--- 
+++ 
@@ -46,11 +46,11 @@
 clean: configure
 	dh_testdir
 	dh_testroot
-	rm -rf `find . -name "*.rpyc"`
+
+	rm -rf module/build/
+
 	rm -f build-stamp configure-stamp
 	rm -f build-python* install-python*
-	-export RENPY_DEPS_INSTALL=$(RENPY_DEPS_INSTALL); cd module && python setup.py clean
-	rm -rf module/build/
 
 	rm -rfv renpy.app lib jedit
 	rm -fv `find . -name "*.exe"`
@@ -62,13 +62,24 @@
 	rm -fv `find . -name "*.pyo"`
 	rm -fv `find . -name "*.so"`
 
+	rm -fv module/gen/renpy.style*.c
+	rm -fv module/gen/renpy.style*.html
+	rm -fv module/gen/style*.html
+
 	$(MAKE) -f /usr/share/quilt/quilt.make unpatch
+
+	rm -fv \
+		module/gen/styleconstants.pxi \
+		module/gen/stylepropertyfunctions.pxi \
+		module/gen/stylesets.pxi \
+		module/gen/styleproperties.pxi
+
 	dh_clean 
 
 install-indep:
 	dh_testdir
 	dh_testroot
-	dh_clean -k 
+	dh_prep -i
 	dh_installdirs
 
 	# renpy/ - Contains the python source code for Ren'Py.
@@ -76,7 +87,7 @@
 	# data/ - Contains the data for the launcher.
 	dh_install -prenpy  launcher usr/share/games/renpy/
 	# Scripts that give additional features.
-	dh_install -prenpy  template usr/share/games/renpy/
+	dh_install -prenpy  templates usr/share/games/renpy/
 
 	dh_install -prenpy-demo tutorial/* usr/share/games/renpy/demo/
 	chmod +x debian/renpy-demo.sh
@@ -109,6 +120,38 @@
 	rm -f $(CURDIR)/debian/renpy/usr/share/games/renpy/launcher/DejaVuSerif.ttf
 	dh_link -prenpy /usr/share/fonts/truetype/ttf-dejavu/DejaVuSerif.ttf \
 		usr/share/games/renpy/launcher/DejaVuSerif.ttf
+
+	rm -f $(CURDIR)/debian/renpy/usr/share/games/renpy/launcher/game/Roboto-Light.ttf
+	dh_link -prenpy /usr/share/fonts/truetype/roboto/Roboto-Light.ttf \
+		usr/share/games/renpy/launcher/game/Roboto-Light.ttf
+
+	rm -f $(CURDIR)/debian/renpy/usr/share/games/renpy/launcher/game/Roboto-Regular.ttf
+	dh_link -prenpy /usr/share/fonts/truetype/roboto/Roboto-Regular.ttf \
+		usr/share/games/renpy/launcher/game/Roboto-Regular.ttf
+
+	rm -f $(CURDIR)/debian/renpy/usr/share/games/renpy/launcher/game/tl/japanese/MTLc3m.ttf
+	dh_link -prenpy /usr/share/fonts/truetype/motoya-l-cedar/MTLc3m.ttf \
+		usr/share/games/renpy/launcher/game/tl/japanese/MTLc3m.ttf
+
+	rm -f $(CURDIR)/debian/renpy/usr/share/games/renpy/launcher/game/tl/korean/NanumGothic.ttf
+	dh_link -prenpy /usr/share/fonts/truetype/nanum/NanumGothic.ttf \
+		usr/share/games/renpy/launcher/game/tl/korean/NanumGothic.ttf
+
+	rm -f $(CURDIR)/debian/renpy/usr/share/games/renpy/renpy/common/DejaVuSans.ttf
+	dh_link -prenpy /usr/share/fonts/truetype/dejavu/DejaVuSans.ttf \
+		usr/share/games/renpy/renpy/common/DejaVuSans.ttf
+
+	rm -f $(CURDIR)/debian/renpy/usr/share/games/renpy/templates/japanese/game/tl/None/MTLc3m.ttf
+	dh_link -prenpy /usr/share/fonts/truetype/motoya-l-cedar/MTLc3m.ttf \
+		usr/share/games/renpy/templates/japanese/game/tl/None/MTLc3m.ttf
+
+	rm -f $(CURDIR)/debian/renpy/usr/share/games/renpy/templates/korean/game/tl/None/NanumGothic.ttf
+	dh_link -prenpy /usr/share/fonts/truetype/nanum/NanumGothic.ttf \
+		usr/share/games/renpy/templates/korean/game/tl/None/NanumGothic.ttf
+
+	rm -f $(CURDIR)/debian/renpy-demo/usr/share/games/renpy/demo/game/tl/japanese/MTLc3m.ttf
+	dh_link -prenpy-demo /usr/share/fonts/truetype/motoya-l-cedar/MTLc3m.ttf \
+		usr/share/games/renpy/demo/game/tl/japanese/MTLc3m.ttf
 
 	dh_install -prenpy-doc doc/* usr/share/doc/renpy/html
 
@@ -140,9 +183,18 @@
 	dh_installman -prenpy-thequestion debian/the_question.6
 	#dh_installdirs -prenpy usr/share/lintian/overrides/
 	#dh_install -prenpy debian/overrides/renpy usr/share/lintian/overrides/
+
+	#Fix Privacy Issues
+	cd $(CURDIR)/debian/renpy-doc/usr/share/doc/renpy/html/ && \
+		ls *.html | while read f; do \
+			cp "$$f" "$$f.orig"; \
+			cat "$$f.orig" \
+				| awk -vnum=10 '/http:\/\/www.google.com\/jsapi/{for(i=0;i<=num;i++)getline}1' > "$$f"; \
+		done; rm *.orig
+
 	dh_compress -i --exclude=.js --exclude=.pdf --exclude=.py --exclude=.txt
 	dh_fixperms -i
-	dh_pysupport -i
+	dh_python2 -i
 	dh_installdeb -i
 	dh_gencontrol -i
 	dh_md5sums -i
@@ -155,7 +207,7 @@
 	dh_installchangelogs -a
 	dh_installdocs -a
 	dh_installexamples -a
-	dh_pysupport -a
+	dh_python2 -a
 	dh_strip -a
 	dh_compress -a --exclude=.js --exclude=.pdf --exclude=.py --exclude=.txt
 	dh_fixperms -a
